<xml> </xml>

btb-class |

# BetterListViewBase.OnHScrollPropertiesChanged Method

Raises the HScrollPropertiesChanged event.

protected virtual void OnHScrollPropertiesChanged(
BetterListViewScrollPropertiesChangedEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewScrollPropertiesChangedEventArgs instance containing the event data.

#### See Also

BetterListViewBase Class | ComponentOwl.BetterThumbnailBrowser Namespace